HTML, BODY { margin:0; padding:0; height:100%; }

body, td { 
	font-family: arial;
	font-size:12px;
	line-height:18px;
	color:#333333;
}

BODY { }

/* Wysiwyg Pro only */
#wysiwygpro_editor body { height:auto; padding: 10px; background-image:none; background-color: #ffffff; color:#000000;  }

/* Newsletter Backgrounds */
body.emailBody {  margin: 20px;  background: none; background-image:none;  background-color: #FFFFFF; }

/* Email this page fancybox */
div#emailthispageContainer { padding: 20px; }
#emailthispageHeading { font-size:16px; font-weight:bold; margin-bottom: 10px; }

#wrapper-blank-template {  }
#main-blank-template { padding-right:10px; }

/* Styles for printable areas
eg: change font color to black for black background sites
Also decrease line height so it all fits on one page
*/
.print-view-table td { color:black; font-size:11px; line-height:1.3em; }


/** Miscellaneous Styles */
PRE { text-align: left; font-size: 11px; margin:20px; padding:20px; }
FORM { margin:0px; }
.clear {clear:both;}
.floatleft { float:left; }
.floatright { float:right; }
.nopadding { padding:0; }

/* Jquery Validate error/tick icons */
IMG.error { margin-left: 6px; margin-top: 3px; position:absolute;}

/* ROTATING IMAGE STUFF (only used on the rotating pictures page*/
TD.dont-wrap DIV { float: left; }
TABLE.rotating-imgs DIV {  margin-bottom:5px; margin-right:5px}

/** LINKS */
a, a:visited { color: #0390CC; text-decoration:none; } 
a:hover { color: #0390CC; text-decoration:underline; } 

/** WYSIWYG EDITOR STYLES */
p { margin:0px; padding:0px; }
H1, .redheading, .heading, #emailthispageProductHdr { color:#000000; font-size:18px; line-height:25px; font-weight:normal; font-family:'trebuchet ms','arial'; margin:0px 0px 10px 0px; }
H2, .subheading { color:#0390cc; font-size:15px; line-height:19px; font-weight:bold; font-family:'trebuchet ms','arial'; margin:5px 0px; }
H3 { font-weight:bold; margin:5px 0px; }

.redheading { color: #5D011D; }
.small { font-size: 10px; }
.tiny { font-size: 9px; }
.white { color: white; }
.grey { color: #a0a0a0; }
.red { color: #cc0001; }
.darkred { color: #5D011D; }
.star { font-size: 13px; color: #c01010; }
.bold { font-weight:bold; }


/** SITEMAP */
.sitemapDiv { margin-bottom: 3px; }
.sitemapHdrDiv { margin-top: 12px; margin-bottom: 2px; }
table.sitemapTbl { width: 500px; }
td.sitemapMidCell { border-left: 1px solid #f0f0f0; }

/* GOOGLE MAP */
#gmap-div { display:inline; }

/* Gallery Styles */
.galleryListName { font-weight:bold; }
.galleryListSummary {}

/** FORM STYLES */
input, textarea, select { font-family:arial; font-size:11px; }

.fld { border:solid 1px #B4B4B4; padding: 3px 4px; height:13px; color: #848484 }
select.fld { border:solid 1px #B4B4B4; padding:2px 0px 2px 4px; height:21px; color: #848484 }
select.fld_list { border:solid 1px #B4B4B4; padding:4px; color: #848484 }

#contact-form INPUT.fld { width:255px; border: solid 1px #B4B4B4; color: #848484; padding: 3px 4px; }
#captcha_code_ {  border: solid 1px #B4B4B4; color: #848484; padding: 3px 4px; }
#contact-form TEXTAREA.fld {width:255px; border: solid 1px #B4B4B4; color: #848484; padding: 3px 4px; }

	
/** ARTICLES */
#articles {  }
	#articles #body_left { }
		#articles #body_left .leftnav_list {height:auto;}
	#articles #body_right { float:left; display:block; width:700px; margin-left:30px; padding:15px 0 0 0; }
		#articles_trail { height:25px; }
		#articles #body_right h1 {  }
		#articles #body_right h2 { padding-bottom:5px;border-bottom: 1px dotted #ccc; }
		#articles #body_right h3 { font-size:13px; margin:5px 0px; }
		
		/* Article Category Page */
		#articles_category_content {  }
			#articles_category_recent_list { margin-top:20px; }
			#articles_category_full_list { margin-top:20px; }
				
				.articles_list_title {  }
				.articles_list_info {  }
					.articles_list_date { font-style:italic; }
					.articles_list_author {  }
					.articles_list_comments_link {  }
				.articles_list_summary { margin-top:5px; }
				.articles_list_link {  }
			
		/* Article Item Page */
		#articles_print { float: right; }
		.articles_item_info {  }
		.articles_item_text {  }
		.articles_item_comments { margin-top:20px; }
			.articles_comment_box TEXTAREA {width:255px; border: solid 1px #B4B4B4; color: #7A7A7A; padding: 4px; }
			#articles_comment_forgot_link { font-size:11px; }
			
			.articles_comment_captcha input { border: solid 1px #B4B4B4; color: #7A7A7A; padding: 4px; }
			
			/* Article Comment List */
			.article_comment { padding-bottom:10px; }
				.article_comment_header { font-size:11px; }
					.article_comment_details { float:left; }
						.article_comment_date { font-style:italic; }
						.article_comment_author { font-weight:bold; }
					.article_comment_report_link { float:right; }
				.article_comment_text {  }
			
			.articles_report_comment_preview { border-left: 2px solid #b4b4b4; padding-left: 10px; margin-bottom:10px; }


#store-info-tab-body1 table td { padding:3px 6px 3px 0; }
#store-info-tab-body2 table td { padding:3px 6px 3px 0; }
form#report_comment_form table td { padding:3px 6px 3px 0; }


/* hide sections not needed to print */
.print-view-table #body_left { display:none; }
.print-view-table #articles_print { display:none; }
.print-view-table #articles_trail { display:none; }

/*
#articles_categories_title { text-transform:uppercase;font-size:13px;font-weight:bold;}
#articles_categories_title a,#articles_categories_title a:visited {display:inline;text-decoration:none;}
#articles_categories_title a:hover {}
.articles_list_title {font-size:13px;font-weight:bold;}


div.articleActiveTab { padding-right: 4px; }
div.articleActiveTab a { font-weight: bold; display: block; background-color: #878787; padding: 1px 8px; color: #FFFFFF; text-decoration: none; }
div.articleInactiveTab { padding-right: 4px;}
div.articleInactiveTab a {   display: block; background-color: #F3F3F3; padding: 1px 8px; color: #000000;  text-decoration: none;}
div#articles_wrapper blockquote { margin-left: 12px; }
*/


/* MY ACCOUNT / REGISTRATION */

div.registration-message { padding:5px; border:1px solid #d50303; max-width:430px; border-radius:5px; margin-bottom:16px; }
div.registration-message-img { float:left; width:25px; }
div.registration-message-text { float:left; max-width:400px; }
div.registration-field-checkbox input[type=checkbox] { cursor:pointer; }
div.registration-caption-checkbox label { cursor:pointer; }
div.registration-field-list select { min-width:200px; padding:4px; }
div.registration-field-suburb { max-width:300px; }
div.registration-field-suburb input[name=client_suburb] { width:190px; }

div.registration-field-suburb select[name=client_suburb] { margin-bottom:4px; }
div.checkout-registration div.registration-field-suburb input[name=client_suburb_OTHER] { width:190px; }
div.myaccount-registration div.registration-field-suburb input[name=client_suburb_OTHER] { width:110px; }

div.registration-caption-heading { font-weight:bold; }
div.registration-caption-statictext { /*font-size:11px;*/ padding-bottom:4px; }
div.registration-subtitle-fname { float:left; width:124px; }
div.registration-subtitle-lname { float:left; }
td.registration_field_subtitle_cell { padding-top:0; }
img.registration-captcha-image { border: 1px solid #c0c0c0; }
div.registration-field-shippingaddress td { padding: 2px 8px 2px 0; }
/*tr.registration-shippingaddress-name-row { display:none; }*/

div.registration-field-shippingaddress .registration-shipaddr-name input { width:140px; }
div.registration-field-shippingaddress .registration-shipaddr-address input { width:200px; }
div.registration-field-shippingaddress .registration-shipaddr-suburb input { width:140px; }
div.registration-field-shippingaddress .registration-shipaddr-state input { width:140px; }
div.registration-field-shippingaddress .registration-shipaddr-ctry select { min-width:145px; }
div.registration-field-shippingaddress .registration-shipaddr-postcode input { width:60px; }
div.registration-submit { margin-top:10px; text-align:right; }

div.account-fileaccess-row { }
	div.account-fileaccess-info { float:left; width:530px; }
	div.account-fileaccess-image { float:left; width:140px; }
		div.account-fileaccess-image img { max-width:130px; }


/* My Account Login Page */
#myaccount-login-form {  }
	.myaccount-login-row { margin-bottom:10px; }
		#login-username-caption { float:left; width:160px;}
		#login-password-caption { float:left; width:150px; }

		#login-username-field { float:left; width:160px; }
		#login-password-field { float:left; width:150px; }
			#login-username-field input, #login-password-field input { height:13px; width:140px;}
		
		#login-submit-button { float:left; }
		
	#login-pwrecovery-link { padding-top:15px;  }
		
#myaccount-pwrecovery-form {  }
	#pwrecovery-caption { float:left; line-height:26px; }
	#pwrecovery-field {float:left; margin-left:10px;   }
		#pwrecovery-field input { height:18px; width:200px;}
	#pwrecovery-button { float:left; margin-left:10px; }


/** TEMPLATE STYLES */
#background_image { overflow:hidden;}

#background_overlay {	
	position: absolute; 
	top: 0; 
	left: 0; 
	z-index: 50; 
	width: 100%; 
	height:100%; 
	overflow-y:auto;
}


.shadow{
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.80);
    -moz-box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.80);
    -webkit-box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.80);
}


/*////////////////////// MyAussieFamilyStyles ///////////////////////////////*/

.green {color:#bfe23d !important;}
a img {border:0px;}

#maf_site  H1 { font-weight:bold; font-size:25px; line-height:28px; color:#4bceff; margin-bottom:22px;}
.store #maf_site  H1,.store .heading { font-weight:bold; font-size:25px; line-height:28px; color:#4bceff; margin-bottom:10px;}

#maf_site {overflow:hidden; min-height:100%; position:relative;  z-index:1;  background-image:url('../images/pictures/large/system-files/maf/body_bg.png'); background-repeat:no-repeat; background-position:50% 692px; font-family: 'Source Sans Pro', sans-serif; font-size:12px; line-height:18px;}
#maf_site.sub { background-image:url('../images/pictures/large/system-files/maf/sub-bg.png'); background-position:50% 0px; }
#maf_site.store { background-image:url('../images/pictures/large/system-files/maf/store-bg.png'); background-position:50% 260px; }

	#maf_store_wrapper{padding:17px 15px 158px 18px; }
	#maf_store_wrapper table {position:relative; z-index:9999;}

	#maf_header_wrapper { height:253px; width:100%; position:relative; z-index:9999;  }
		#maf_header { margin:0px auto; width:980px; height:253px; position:relative; }
				#maf_logo  { position:relative; top:0px; padding-top:28px; z-index:2; width:670px;}
				#maf_header_right { position:absolute; top:0px; right:0px; width:291px; height:98px; background-image:url(../images/pictures/large/system-files/maf/login-box-bg.png);background-repeat:no-repeat; }
				#peoples{position:absolute; bottom:-4px; left:-2px;}
				
		#maf_header_links { margin-top:5px; text-align:right; color:#b6b6b6; font-size:13px; font-family:'trebuchet ms';}
						#maf_header_links_account { float:right; }
							#maf_header_links_account a, #header_links_account a:visited  { color:#00aeef; text-decoration:none; }
							#maf_header_links_account a:hover { color:#00aeef; text-decoration:underline; }
						#maf_header_links_cart {  float:right; }
							#maf_header_links_cart a, #header_links_cart a:visited  { color:#fff; text-decoration:none; }
							#maf_header_links_cart a:hover { color:#fff; text-decoration:underline; }
				
				
	#maf_nav_wrapper{}
		#maf_nav{width:980px; margin:0 auto; height:33px; background-image:url(../images/pictures/large/system-files/maf/nav-bg.png); }

		#maf_sub-wrapper{width:980px; margin:auto;}
		#maf_left-col {padding-left:20px; padding-top:20px; width:188px; float:left;}
		
	#maf_banner_wrapper{height:380px; width:948px; padding:16px 16px 9px 16px; margin:auto; background-image:url(../images/pictures/large/system-files/maf/banner-bg.png); border-bottom:5px solid #4bceff;}
	.sub #maf_banner_wrapper{height:380px; width:736px; padding:16px 16px 9px 0px; float:right; border-bottom:5px solid #4bceff; background-image:none;}
		#maf_banner {float:right; width:734px; height:288px; border:1px solid #dfdde1; position:relative;}
			#maf_banner-box {width:163px; height:75px; background-image:url('../images/pictures/large/system-files/maf/banner-text-bg.png'); position:absolute; top:21px; right:0px; z-index:999;}
				#maf_banner-box .content {padding:12px 15px; font-weight:bold; font-size:26px; line-height:26px; color:#fff:}
		#maf_banner_nav{width:188px; float:left;}
		#banner_buttons{padding-top:8px; float:right;}
			#btn1{background-image:url(../images/pictures/large/system-files/maf/free-sticker-bg.png); margin-right:10px; width:466px; height:81px; float:left; position:relative;}
				#btn-like {position:absolute; top:45px; right:15px;}
			#btn2{float:left;}
			
	#maf_home_featured {height:195px; width:938px; margin:auto;  background-image:url(../images/pictures/large/system-files/maf/featured_bg.png); padding:23px 21px;}
		#maf_home_featured h2{font-size:21px; line-height:21px; padding:0px; padding-bottom:12px; margin:0px; color:#fff; font-family: 'Source Sans Pro', sans-serif;  }
			#maf_featured_body {border:4px solid #dbdbdb; background-color:#fff; padding:10px 0px; height:140px;}
			
			
	#maf_body_wrapper {margin:0px auto; width:934px; padding:0px; padding:26px 28px; padding-bottom:164px; position:relative;  } /* Padding Bottom matches Height of the footer + padding */
	.home #maf_body_wrapper{min-height:240px;}
	.sub #maf_body_wrapper {margin:0px auto; width:692px; padding:0px; padding:26px 28px; padding-bottom:164px; position:relative;  float:right; background-color:#fff; }
		#maf_body { width:308px; background-color:#fff; float:left;}
		.sub #maf_body { width:auto; background-color:#fff; float:left; padding-top:0px; padding-left:0px; width:700px;}
		#home-news-box {width:250px; float:right;}
			#home-news-box span.green{font-size:25px; font-weight:bold; display:block; margin-bottom:22px;}
			
			
			
		#maf_body_wrapper #testimonials{ background-image:url('../images/pictures/large/system-files/maf/quote-bg.png'); width:315px; height:253px; position:absolute; left:360px; z-index:2;}
			#maf_body_wrapper #testimonials #content {padding:24px 0px 0px 20px; width:280px;}
				#maf_body_wrapper #testimonials #content #link{position:absolute; bottom:75px; right:25px;}
				#maf_body_wrapper #testimonials #content #link{font-size:15px; color:#fff; font-weight:bold;}
				#maf_body_wrapper #testimonials #content h2{font-weight:bold; font-size:25px; line-height:29px; color:#fff; margin:0px; padding:0px; margin-bottom:15px;}
		
						#maf_home_slider { position:relative;width:731px; height:278px; margin-left:0px; background-color:#FFF; }
							/** Slideshow Pager */
							div#maf_home-slideshow-pager-outer { position:absolute; left:20px; bottom:10px; height: 17px; padding-right: 1px; margin: 2px 0; z-index:1000; }
							div#maf_home-slideshow-pager { float: left; margin-right:10px; text-align:center; }
							div#maf_home-slideshow-pager a {
								float: left;
								display: block;
								font-size: 10px;
								line-height:10px;
								font-family:verdana;
								text-decoration: none;
								color:white;
								width: 14px;
								height: 12px;
								padding:1px 0px 1px 0px;
								margin-right: 10px;
								background:#8d8d8d;
								position:relative;
								border-radius:10px;
								-moz-border-radius:10px; 
								-webkit-border-radius:10px; 
							}
							div#maf_home-slideshow-pager a:active, div#maf_home-slideshow-pager a:focus { outline:0; }
							div#maf_home-slideshow-pager a.activeSlide { background-color: #424242; color: white; }

	#contact-table {float:right; width:400px; border:0px; margin-left:30px; margin-top:40px;}
	
	#maf_footer_wrapper { width:100%; position:absolute; bottom:0;}
		#maf_footer { margin:auto; width:980px; background-image:url(../images/pictures/large/system-files/maf/footer-bg.png); border-top:5px solid #4bceff; height:127px; position:relative;}
			#maf_footer #footer-top{height:97px;}
			#top-left { float:left;  padding-top:23px; padding-left:19px;}
				#top-left .item{float:left; padding-right:3px;}
				#fb-like{padding-top:26px; padding-left:3px;}
			#top-right { float:right; }
			 #maf_footer #footer-bot {font-family:verdana; font-size:10px; font-weight:normal; color:black; padding:0px 21px;}
		#maf_footer #footer-bot a, #maf_footer #footer-bot a:visited{ line-height:30px; font-family:verdana; font-size:10px; font-weight:normal; color:black; text-decoration:none; margin-left:15px;}
		#maf_footer #footer-bot a:hover{text-decoration:underline;}
			#maf_footer #bot-left{float:left;}
			#maf_footer #bot-right{float:right;}
			
			#maf_subscribe-form {padding-top:25px; padding-right:13px;}
				#maf_subscribe-form .img {padding-bottom:3px;}
			#palm-graphic{position:absolute; bottom:0px; right:-525px; z-index:-1; *display:none;}
			#palm-graphic2{position:absolute; bottom:833px; right:-2px; z-index:999; *display:none;}



/*/////////////////////////////////////////////////////*/

#site { min-height:100%; position:relative;  z-index:51; }

	#header_wrapper { height:192px; width:100%; background:#FFFFFF;  }
		#header { margin:0px auto; width:980px; height:192px; }
			#header_top { height:158px; position:relative; }
				#header_left { float:left; }
					#logo { margin-top:60px; }

				#header_right { float:right;width:383px; }
					#login_bg { width:383px;height:66px; background-image:url(../images/pictures/large/system-files/bg_login.png);background-repeat:no-repeat; }
						#login_top { height:20px; padding-left:12px; padding-right:12px;  padding-top:10px; }
						#maf_header_right #login_top { height:20px; padding-left:12px; padding-right:12px;  padding-top:15px; }
							#login_title { float:left; font-family:verdana; font-size:11px; line-height:11px; color:#000000; }
							
							#maf_header_right #login_title { float:left; font-family:'Source Sans Pro', sans-serif; font-size:15px; line-height:15px; color:#0077cb;  font-weight:bold;}
							
						#login_bot { height:22px; padding-left:12px; }
						#maf_header_right  #login_bot { height:22px; padding-left:12px; padding-top:5px;}
							#login_username { float:left; }
							#login_username input { float:left;padding:3px 4px; width:107px; height:13px; border:1px solid #c5c5c5; color:#747474; }
							#maf_header_right #login_username input { float:left; padding:3px 4px; width:107px; height:15px; border:0px solid #c5c5c5; color:#747474; }
							#login_password { float:left; margin-left:6px; }
							#login_password input { float:left; padding:3px 4px; width:83px; height:13px; border:1px solid #c5c5c5; color:#747474;  }
							#maf_header_right #login_password input { float:left; padding:3px 4px; width:100px; height:15px; border:0px solid #c5c5c5; color:#747474;  }
							#login_btn { float:left; }
							#login_forgot { float:right; margin-right:10px; font-family:verdana; font-size:10px; line-height:16px; }
							#maf_header_right #login_forgot {position:absolute; top:14px; right:10px; font-family:verdana; font-size:10px; line-height:16px; }
								#login_forgot a, #login_forgot a:visited, #login_forgot a:hover { color:#282828; text-decoration:underline; }
								
							#maf_header_right #register_link {position:absolute; top:70px; right:17px; font-weight:bold; color:#0077cb; font-size:15px; z-index:9999;}
								#maf_header_right #register_link  a, #maf_header_right #register_link a:visited {font-weight:bold; color:#0077cb; font-size:15px; color:#fff;}
								
								#maf_header_links_cart {float:right; font-size: 15px; line-height:33px; text-decoration: none; font-weight:bold;  color:#FFFFFF; padding-right:16px; text-transform:uppercase; z-index:9999; position:relative;}
								#maf_header_links_cart a, #maf_header_links_cart a:visited {font-size: 15px; line-height:33px; text-decoration: none; font-weight:bold;  color:#FFFFFF; padding-left:16px;}
								#maf_header_links_cart a.green{padding:0px; padding-left:3px;}
					#header_links { margin-top:5px; text-align:right; color:#b6b6b6; font-size:13px; font-family:'trebuchet ms';}
						#header_links_account { float:right; }
							#header_links_account a, #header_links_account a:visited  { color:#00aeef; text-decoration:none; }
							#header_links_account a:hover { color:#00aeef; text-decoration:underline; }
						#header_links_cart {  float:right; }
							#header_links_cart a, #header_links_cart a:visited  { color:#4c4c4c; text-decoration:none; }
							#header_links_cart a:hover { color:#4c4c4c; text-decoration:underline; }
						
						#header_social { position:absolute; bottom:5px; right:0px; height:30px; }
							#twitter_tweet { float:right; padding-top:2px; width:80px; overflow:hidden; }	  
							#facebook_like { float:right; padding-top:2px; }
							#facebook_like_msg { float:right; margin-right:10px; padding-top:4px; color:#000000; }
							#social_buttons { float:right; margin-right:10px;  }
			
			
			#topnav { position:relative; width:980px; height:34px; color:#c9c9c9; font-size:14px; line-height:14px; background-image:url(../images/pictures/large/system-files/bg_topnav.png); background-repeat:no-repeat; }
				/* MENU SLIDER */
				#menu { padding-top:0px; height:34px; font-family:'trebuchet ms', arial; } 
					#menu-slide { height: 8px; width:33px; background: #0390cc; font-size:1px;line-height:1px; position:relative; left: 20px;}
			
			
			
		
	#body_wrapper { padding:0px; padding-bottom:68px;    } /* Padding Bottom matches Height of the footer + padding */
		#body_home_top_bg  { margin:0px auto; width:980px; background-image:url(../images/pictures/large/system-files/bg_home_top.png); }
			#body_home_top  { margin:0px auto; width:940px; padding:16px 0px; }
		
		#body_bg { margin:0px auto; width:980px; background:#FFF; }
			#body { margin:0px auto; width:940px; padding:20px 0px;  }
				#body_left {float:left; display:inline; width:188px;  }
					#search { height:31px; }
						#search_field { float:left; }
							#search_field input { padding:3px 4px; width:142px; height:15px; border:0px solid #b5b5b5; border-right:0px none; color:#747474; font-family:verdana; font-size:10px;  }
						#search_btn { float:left;}
							
					#body_left .leftnav_list { min-height:320px; background:#FFFFFF;  }
					
				#body_right { float:left; display:inline; width:710px; padding-left:45px;}
					#ap_slideshow{position:relative; width:736px; height:266px;}	
						#home_slider { position:relative;width:736px; height:266px; margin-left:0px; background-color:#FFF; }
							/** Slideshow Pager */
							div#home-slideshow-pager-outer { position:absolute; left:20px; bottom:10px; height: 17px; padding-right: 1px; margin: 2px 0; z-index:1000; }
							div#home-slideshow-pager { float: left; margin-right:10px; text-align:center; }
							div#home-slideshow-pager a {
								float: left;
								display: block;
								font-size: 10px;
								line-height:10px;
								font-family:verdana;
								text-decoration: none;
								color:white;
								width: 14px;
								height: 12px;
								padding:1px 0px 1px 0px;
								margin-right: 10px;
								background:#8d8d8d;
								position:relative;
								border-radius:10px;
								-moz-border-radius:10px; 
								-webkit-border-radius:10px; 
							}
							div#home-slideshow-pager a:active, div#home-slideshow-pager a:focus { outline:0; }
							div#home-slideshow-pager a.activeSlide { background-color: #424242; color: white; }
							
						#home_buttons { margin-top:10px; height:91px; }
							#home_buttons img { display:block; }
							#home_new_arrivals { float:left; }
							#home_hot_specials { float:left; margin-left:2px;}
							#home_subscribe { float:left; position:relative; width:242px; height:91px; margin-left:2px; background-image:url(../images/pictures/large/system-files/bg_subscribe.jpg);background-repeat:no-repeat; }
								#subscribe {position:absolute; top:57px; left:17px;}
									#subscribe_field { float:left;}
										#subscribe_field input { padding:3px 4px; width:109px; height:15px; border:0px solid #b5b5b5; border-right:0px none; color:#747474;  }
										#subscribe_field input[name="name"] {margin-left:3px; width:105px;}
									#subscribe_btn { float:left; }
				
				
				
				#home_featured_bg {  }
					#home_featured_title h1 { color:#e76c1d; font-size:25px; line-height:25px; text-transform:lowercase;}
					#home_featured_products { margin-top:4px; padding-top:10px; padding-left:0px; border:4px solid #e1e1e1;}
						#home_featured_products a, #home_featured_products a:visited { color:#686868; text-decoration:none; }
						#home_featured_products a:hover { color:#686868; text-decoration:underline; }
						
						.home_featured_item { position:relative; float:left; width:130px; height:140px; margin-left:27px; padding-right:27px;  border-right:1px dashed #d1d3ca; }
							.home_featured_item_price { color:#e76c1d; }
							.home_featured_item_image { /*position:relative;*/ text-align:center; width:130px; height:130px; overflow:hidden; }
							.home_featured_item_image img { max-height:85px; }
				.home_featured_item_title{line-height:16px;}
					.home_featured_item_title a, .home_featured_item_title a:visited{line-height:15px; color:#686868; font-family:verdana; font-size:11px;}
				.home_featured_item_price{line-height:15px; color:#0093dd; font-family:verdana; font-size:11px;}
					.home_featured_item_price a, .home_featured_item_price a:visited{}
				
						#home_featured_item_last {border:0px none;}
						#home_featured_products_clear {clear:both;height:0px;}
		
				#home_content { padding:20px 0px; }
					#home_content_left { float:left; margin-left:20px; width:640px; }
					#home_content_right { float:right; width:220px; padding-left:20px; border-left:1px solid #e1e1e1; }
						#home_content_right h2 { font-size:18px; font-family: 'trebuchet ms'; font-weight:normal; color:#000000;}
							.news_item { padding-bottom:20px; }
								.news_item_image { float:left; padding-top:3px; display:none; }
									.news_item_image img { border:1px solid #a5a8a4; }
								.news_item_summary { font-size:12px; line-height:18px; color:#515151; font-family:arial; }
									.news_item_summary h2 {  display:none;}
									.news_item_summary a, .news_item_summary a:visited {  color:#464646; text-decoration:none; font-weight:bold; }
									.news_item_summary a:hover {  color:#464646; text-decoration:underline; font-weight:bold; }
	
								.news-link {font-size:15px; float:right; padding-top:5px;}
	
	#contact_left { float:left; padding-left:20px; width: 350px;  }
	#contact_right { float:right; width: 500px; padding-top:30px;  }
	
	
	#footer_wrapper { position:absolute; bottom:0; height:68px; width:100%; background-image:url(../images/pictures/large/system-files/bg_footer.png); background-repeat:repeat-x; } /* Padding Bottom matches Height of the footer + padding */
		#footer { margin:35px auto 0px auto; width:980px; border-top:1px solid #FFF; padding-top:10px; color:#FFF; }

			#footer_left { float:left; }
			#footer_right { float:right; }
			
			#footer a,	#footer a:visited { color:#FFF; text-decoration:none; }
			#footer a:hover { color:#FFF; text-decoration:underline; }

/* Printing Site */

.clearfix{clear:both; float:none; height:0;}

#ap_site h1{color:#148dd2; font-size:25px; line-height:25px; font-family: 'Source Sans Pro', sans-serif; font-weight:900; padding-bottom:11px; margin-bottom:10px;}
#ap_site h2{color:#f6162a; font-size:18px; line-height:18px; font-family: 'Source Sans Pro', sans-serif; font-weight:900; margin:9px 0 10px 0;}


#ap_site { min-height:100%; position:relative;  z-index:51; color:#515151; }
	
	#ap_site td {color:#515151; }
		
	#ap_header_wrapper{height:191px; z-index:52;}
		#ap_header{height:191px; position:relative; width:980px; margin:0 auto; background:url(../images/pictures/large/print/bg_header_new.jpg) top left no-repeat;  z-index:53;}
			#ap_logo{position:absolute; left:83px;}
			#ap_phone1{position:absolute; left:218px; top:86px;}
			#ap_phone2{position:absolute; left:218px; top:115px;}
			
			#ap_login{position:absolute; right:14px; top:1px;}
				
				#ap_login #login_top{padding-left:0; padding-right:0; min-width:260px;}
					#ap_header #login_title{font-size:15px; line-height:15px;color:#090a0c; font-family: 'Source Sans Pro', sans-serif; font-weight:900;}
					#ap_header #login_forgot{margin-right:3px;}
						#ap_header #login_forgot a, #ap_header #login_forgot a:visited{color:#515050; line-height:16px;}
						#ap_header #login_forgot a:hover{color:#515050;}
				.loggedin #ap_login #login_bot{padding-top:0;} 
				#ap_login #login_bot{padding-left:0; padding-top:5px;}
					#ap_login #login_username input{color:#747474; width:109px; font-family:verdana; font-size:10px; line-height:12px; border:0; height:12px; padding:4px 4px 5px 4px;}
					#ap_login #login_password input{color:#747474; width:96px; font-family:verdana; font-size:10px; line-height:12px; border:0; height:12px; padding:4px 4px 5px 4px;}
			
				
			
			#ap_header_links{position:absolute; right:10px; top:98px;}
				#ap_create{margin-bottom:6px; float:right;}
				#ap_subscribe{float:right; clear:both;}
					#ap_create a{line-height:0;}
					#ap_subscribe a{line-height:0;}
					
			#ap_header_banner{position:absolute; top:157px; left:0;}
			#ap_topnav{position:absolute; bottom:0; height:34px; left:0; width:980px; background:url(../images/pictures/large/print/bg_nav.png);  z-index:70;}
				#ap_menu{float:left;}
				#ap_store_links{float:right;}
					#ap_store_links div{float:left; margin-right:17px;}
					#ap_store_links a{color:#fff; font-size:15px; color:#fff; line-height:32px; font-family: 'Source Sans Pro', sans-serif; font-weight:900;}
			
	#ap_body_wrapper{ z-index:60;}
		#ap_body_bg{width:980px; margin:0 auto; background:#fff; -moz-box-shadow: 0px 3px 3px 3px #cdcdcd; -webkit-box-shadow: 0px 3px 3px 3px #cdcdcd; box-shadow: 0px 3px 3px 3px #cdcdcd;}
			#ap_body{padding-top:16px;}
				#ap_body_left{width:188px; float:left; margin-left:20px;}
					#ap_search{}
						#ap_search_field{float:left;}
							#ap_search_field input{font-size:10px; line-height:12px; height:12px; padding:3px 4px 4px 4px; border-right:0; width:141px; color:#747474; border:1px solid #e7e7e7;}
						#ap_search_btn{float:left;}
					.ap_leftnav_heading_bg{margin-top:13px; background:url(../images/pictures/large/print/bg_leftnav_heading.png) top left no-repeat; width:188px; height:40px;}
						.ap_leftnav_heading{font-size:21px; color:#fff; font-family: 'Source Sans Pro', sans-serif; font-weight:900; padding:9px 0 0 17px;}
						.ap_leftnav_list{background:url(../images/pictures/large/print/bg_categories.png) top left repeat-x #dedede; min-height:287px;}
							.ap_leftnav_list ul.myaccount_nav{list-style-type:none; margin:0px; padding:0px;}
								.ap_leftnav_list ul.myaccount_nav li{}
									.ap_leftnav_list ul.myaccount_nav li a, .ap_leftnav_list a.leftnavLink{ font-family:Arial; font-size:12px; line-height:27px; color:#7b7a7a; display:block; padding:0 0 0 15px;}
									.ap_leftnav_list ul.myaccount_nav li a:hover, .ap_leftnav_list a.leftnavLink:hover{background:#def1fb !important; text-decoration:none;}
						
				#ap_body_right{width:736px; float:right; margin-right:20px;}
					#ap_slideshow{}
					#ap_buttons{margin-top:15px;}
						#ap_buttons a{line-height:0;}
						#free_sticker{position:relative; float:left;}
							#ap_like{position:absolute; left:363px; top:47px;}
						#specials{float:right;}
	
	#ap_home_lower_wrapper{}
		#ap_home_lower{width:980px; margin:0 auto; background:url(../images/pictures/large/print/bg_gradient.png) top left repeat-x #fff; padding-top:22px;}
			#ap_home_lower_content{float:left; margin-left:30px; width:300px; padding-top:2px;}
			#ap_home_lower_testimonials{padding:27px 0 0 27px; margin-left:22px; float:left; width:301px; height:205px; background:url(../images/pictures/large/print/bg_testimonial.png) top left no-repeat;}
				#ap_home_lower_testimonials h1{color:#2c2829; padding-bottom:6px;}
				#ap_home_testimonial{width:280px;}
				#ap_home_testimonial_link{text-align:right; padding:10px 28px 0 0;}
					#ap_home_testimonial_link a{font-size:15px; line-height:15px; color:#2c2829; font-family: 'Source Sans Pro', sans-serif; font-weight:900; }
			#ap_home_lower_news{float:right; margin-right:30px; width:245px; padding-top:7px;}
				#ap_home_lower_news h1{color:#fe0000; padding-bottom:6px;}
				.ap_news_item{padding-bottom:10px;}
					.ap_news_summary{color:#515151;}
					.ap_news_item_link{padding-top:7px; text-align:right;}
						#ap_home_lower_news .news-link a{color:#fe0000 !important; font-size:15px; line-height:15px; font-family: 'Source Sans Pro', sans-serif; font-weight:900;}
					
	#ap_content_wrapper{ z-index:54;}
		#ap_content{width:940px; padding:15px 20px; margin:0 auto; background:url(../images/pictures/large/print/bg_gradient.png) top left repeat-x #fff; padding-top:15px; min-height:300px; -webkit-box-sizing:content-box; -moz-box-sizing:content-box; box-sizing:content-box; }
			#ap_content_left{float:left; width:188px; margin-left:4px;}		
			#ap_content_right{width:680px; float:right; margin-right:33px; padding-top:12px;}		
				#ap_subscribe-form #subscribe_field input{line-height:16px; padding:2px 4px; border:1px solid #ccc; height:16px; font-size:11px; padding:1px 4px 2px 4px;}
			
	#ap_footer_wrapper{ z-index:55; }
		#ap_footer{position:relative; height:147px; width:980px; margin:0 auto; color:#000; font-family:Verdana; font-size:10px; line-height:14px; background:url(../images/pictures/large/print/bg_footer.png) top left no-repeat;}
			#ap_footer a, #ap_footer a:visited{color:#000; text-decoration:none;}
			#ap_footer a:hover{text-decoration:underline;}
			#ap_footer_left{float:left; margin-top:120px; color:#000 !important;}
			#ap_footer_right{float:right; margin-top:120px; color:#000 !important;}
			#ap_social{position:absolute; left:20px; top:29px;}
				#ap_social div{float:left; margin-right:6px;}
				#ap_twitter_tweet{margin-top:18px;}
				
/* Video */

/* Video Galleries Main Index Page */
#video-gallery-list-container {}
	.video-gallery-list-row { margin-bottom: 10px; }
		.video-gallery-list-row-image { float:left; width:260px; overflow:hidden; }
		.video-gallery-list-row-detail { margin-left:260px; }
		.video-gallery-list-title { font-weight:bold; }

/* Video Gallery Page */		
#video-list-container {}
	#video-gallery-title { font-size: 13px; font-weight:bold; }
	#video-gallery-description { padding: 8px 0; }
	#video-list-container { }
		.video-list-row { margin-bottom: 10px; }
			.video-list-row-image { float:left; width:260px; overflow:hidden; }
			.video-list-row-detail { float:left; }
				.video-list-row-detail h3 { font-weight:bold; font-size: 13px; }
				.video-list-row-detail .video-list-row-summary {  }

/* Video Page */	
#video-details-container {   }
	#video-details-trail { height:20px; font-family: verdana; font-size: 10px; }
	#video-details-container h1 { margin-bottom:5px; }
	#video-details-bg {}
		#video-details-left { float:left; width:440px;  }
			#video-details-title { margin-top: 20px; font-size: 13px; font-weight:bold; }
			#video-details-description { padding: 10px 0; }
			#video-details-tags { font-size: 11px; }
			.flash-video-control { width:440px; height:275px; }

		#video-details-right { float:right; width:270px; padding:1px 0px 10px 10px; }
			#video-details-right .video-list-row { position:relative; margin-bottom: 10px; }
				
				#video-details-right .video-list-row-image { float:left; width:110px; overflow:hidden;  }
					#video-details-right .video-list-row-image img { width:100px;  }
					
				#video-details-right .video-list-row-detail { float:left; width:160px; font-size:12px; line-height:14px; }
					#video-details-right h3 { margin-top:0px; margin-bottom:2px; }
					#video-details-right .video-list-row-summary { }

					
				
/* Testimonials */
.testimonial_item { padding-bottom:10px; }
	.testimonial_text { font-style:italic; }
	.testimonial_name { font-weight:bold; }

/* MOBILE */

#mobile_bg { position:relative; min-height:100%; background: #FFFFFF url(../images/pictures/large/mobile/mobile_header.png) repeat-x; }
	#mobile { width:640px; padding-bottom:70px; margin:0px auto; font-size:24px; line-height:30px; }
		#mobile h1{ font-size:40px; line-height:46px;  }
		#mobile h2{ font-size:30px; line-height:36px;  }
	
		#mobile_header { height:120px; padding-top:13px; text-align:center; }
		#mobile_topnav { height:32px; padding-top:8px; text-align:center; font-size:20px; line-height:16px; }
			#mobile_topnav ul { margin:0; padding:0; list-style:none; }
				#mobile_topnav ul li { margin:0; padding:0px; display:inline-block; }
					#mobile_topnav ul li a { display:block; padding:6px 14px; }
					#mobile_topnav ul li a:hover { }
					#mobile_topnav a, #mobile_topnav a:visited { color:#101010; text-decoration:none; }
					#mobile_topnav a:hover { color:#101010; text-decoration:none; }

		#mobile_content { margin:0px auto; width:640px; margin-top:0px; padding-bottom:70px; background-color:#000000; }
			#mobile_content_inner { margin:0px auto; width:484px; padding-top:15px; }
			.mobile_home_button { margin:10px 0px;  }		
		
		#mobile_footer_bg { position:absolute; width:100%; bottom:0px; height:72px; background:#000000; font-size:17px; line-height:22px; }
			#mobile_footer { width:560px; margin:0px auto; padding-top:15px;  font-size:17px; line-height:22px; color:#bebebe; }
				#mobile_footer_left { float:left;  }
				#mobile_footer_right { float:right;text-align:right; }
				#mobile_footer a, #mobile_footer a:visited { color:#bebebe; text-decoration:none;}
				#mobile_footer a:hover { color:#bebebe; text-decoration:none;}


/* squeeze the menu height? */
/*.leftnav_list a.leftnavLink { padding:4px 6px 4px 14px; }*/


